Installation Guide

Install operator-sdk

Follow the steps in the installation guide to learn how to install the operator-sdk CLI tool.

Additional Prerequisites

  • docker version 17.03+.
  • kubectl and access to a Kubernetes cluster of a [compatible version][k8s-version-compat].